Loading...
Searching...
No Matches
casacore::sisco::CompressorState Struct Reference

`#include <Sisco.h>`

## Public Attributes

std::vector< BitFloat > | previous4
std::vector< BitFloat > | previous3
std::vector< BitFloat > | previous2
std::vector< BitFloat > | previous1
std::vector< BitFloat > | scratch

## Detailed Description

Definition at line 12 of file Sisco.h.

## Member Data Documentation

## previous1

std::vector<BitFloat> casacore::sisco::CompressorState::previous1

Definition at line 16 of file Sisco.h.

## previous2

std::vector<BitFloat> casacore::sisco::CompressorState::previous2

Definition at line 15 of file Sisco.h.

## previous3

std::vector<BitFloat> casacore::sisco::CompressorState::previous3

Definition at line 14 of file Sisco.h.

## previous4

std::vector<BitFloat> casacore::sisco::CompressorState::previous4

Definition at line 13 of file Sisco.h.

## scratch

std::vector<BitFloat> casacore::sisco::CompressorState::scratch

Definition at line 17 of file Sisco.h.

The documentation for this struct was generated from the following file:

- tables/AlternateMans/Sisco.h